# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  name: MyString
  surname: MyString
  fcpe_id: MyString
  delegue: false
  city: MyString
  email: MyString

two:
  name: MyString
  surname: MyString
  fcpe_id: MyString
  delegue: false
  city: MyString
  email: MyString
